.Home .Links {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 1.25em;
}

.Home .Links a {
	padding: 5px 10px 5px 10px;
	margin:8px;
	text-decoration: none;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
    text-align: center;
	color:white;
	border: 1px white;
	border-style:solid;
	border-radius: 3px;
	flex-grow:1;
}

.Home .Links a:link {
	color: white;
}
  
.Home .Links a:visited {
	color: white;
}

.Home .Links a:hover {
	color: #0f2c59;
	background: white;
}

.Home .Links a:active {
	color: white;
}

.Home .LinksInverted {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 1.25em;
}

.Home .LinksInverted a{
	color:var(--text);
	border: 1px var(--text);
	padding: 5px 10px 5px 10px;
	margin:8px;
	text-decoration: none;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
    text-align: center;
	border-style:solid;
	border-radius: 3px;
	flex-grow:1;
}

.Home .LinksInverted a:link {
	color: var(--text);
}
  
.Home .LinksInverted a:visited {
	color: var(--text);
}

.Home .LinksInverted a:hover {
	color: var(--accent-5);
	background: var(--text);
}

.Home .LinksInverted a:active {
	color: var(--text);
}

.Home .Splash{
	display:flex;
	justify-content: center;
	align-items: center;
	background-blend-mode: multiply;
	background-position: top;
	background-size: cover;
	width: 100%;
	margin:0px;
	background-color: #0f2c59bb;
	}

.Home .Banner{
	display:flex;
	max-width: var(--global-width);
	margin:0px auto;
	align-items: center;
	justify-content: center;
	min-height: 60vh;
	flex-direction: column;
	color:white;
	padding-left:150px;
	width:45%;
	flex-grow:1;
}

.Banner .Tagline{
	font-size: 1.5em;
	text-align: center;
	margin:25px;
	font-weight: bold;
}

.Banner .Title{
	font-size: 3em;
	margin:20px 0px;
	font-weight: bold;
}

.Banner .FeatureText{
	max-width:600px;
}

.HomeResultsContainer{
	margin:0px;
	padding:0px;
	/*backdrop-filter:blur(8px);*/
	background-color: var(--accent-4);
	background-blend-mode: multiply;
	background-position: top;
	background-size: cover;
	max-width:55%;
	display:flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap:wrap;
	height: 70vh;
	overflow: hidden;
}

.FeatureImage{
	margin:0px;
	padding:0px;
	width:55%;
	display:flex;
	justify-content: flex-end;
	align-items: flex-end;
	flex-wrap:wrap;
	height: 60vh;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	
}

.FeatureImage a{
	padding:8px;
	color:#bbb;
	text-decoration: none;
	font-size: 0.8em;
}

.FeatureImage a:visited{
	color:#bbb;
}

.ClipPathA{
	clip-path: polygon(100px 0, 100% 0, 100% 100%, 200px 100%);
	-webkit-clip-path: polygon(100px 0, 100% 0, 100% 100%, 200px 100%);
}
.ClipPathB{
	clip-path: polygon(200px 0, 100% 0, 100% 100%, 100px 100%);
	-webkit-clip-path: polygon(200px 0, 100% 0, 100% 100%, 100px 100%);
}

.HomeResultsContainer .ItemContainer{
	transform:translate(0px,-64px);
}

@media only screen and (max-width: 1250px) {
    .Home .Splash{
		flex-direction: column;
	}
	.Home .Banner{
		padding-left: 0px;
		width:100%;
	}
	.ClipPathA{
		clip-path: polygon(0 200px, 100% 100px, 100% 100%, 0% 100%);
		-webkit-clip-path: polygon(0 200px, 100% 100px, 100% 100%, 0% 100%);
	}
	.ClipPathB{
		clip-path: polygon(0 100px, 100% 200px, 100% 100%, 0% 100%);
		-webkit-clip-path: polygon(0 100px, 100% 200px, 100% 100%, 0% 100%);
	}
	.HomeResultsContainer{
		max-height: 80vh;
		max-width: 100%;
		width:100%;
		justify-content: center;
	}
	.FeatureImage{
		max-height: 80vh;
		max-width: 100%;
		width:100%;
		justify-content: center;
	}
	.FeatureText{
		width:80%;
	}
}